安装

说明 在Ubuntu系统中,使用apt-get管理器安装PHP的CURL扩展sudo apt-get install php-curl。在CentOS系统中,使用yum管理器安装PHP的CURL扩展sudo yum install php-curl。OpenSSL扩展(建议)当需要使用HTTPS时,请安装OpenSSL PHP扩展...

环境准备

下载完成后进行解压,会有以下目录结构,各目录的说明如下:lib/底层的C++ DLL相关文件,以及Visual C++ 2015运行时环境安装包。如果没有安装Visual Studio 2015运行时环境,需要拷贝安装vc_redist.x64.exe,如下所示。不同版本间SDK文件...

环境准备

下载完成后进行解压,会有以下目录结构,各目录的说明如下:lib/底层的C++ DLL相关文件,以及Visual C++ 2015运行时环境安装包。如果没有安装Visual Studio 2015运行时环境,需要拷贝安装vc_redist.x64.exe,如下所示。64/ONSClient4CPP....

快速开始

本文为您介绍如何安装PHP环境并提供安装步骤、示例代码及API使用方法,帮助您快速上手构建云服务,实现API调用和服务集成。环境准备 环境要求 已下载并安装PHP 5.6或以上版本。PHP下载地址 必须在系统上 全局安装 Composer。已下载并安装...

文件URL处理

Java SDK 请安装如下Java SDK。要求Java8及以上环境,如不满足SDK版本所需环境要求请升级Java版本。groupId>com.aliyun</groupId> <artifactId>viapi-utils</artifactId> <version>1.0.2</version> </dependency>具体代码示例...

DescribeProducts

phpStudy是一个PHP环境集成,支持php5.2到7.0多个版本切换,同时支持Apache,Nginx,IIS.</shortDescription><suggestedPrice>10元/月</suggestedPrice><supplierId>228399</supplierId><supplierName>长沙*有限公司</supplierName><tags>...

快速集成

前提条件 环境中已安装Visual Studio,推荐使用Visual Studio 2017,下载地址请参见 vs_Community安装包环境中已安装QT,推荐使用QT 5.12.9,下载地址请参见 QT 5.12.9安装包环境中已安装CMake,推荐使用3.15及以上版本,下载地址请...

迁移到新服务器上的PHP网站,使用浏览器访问时提示...

如果安装过程中缺少某个软件,会出现相关的报错,您可以根据报错提示安装缺失的软件,然后再重新安装PHP源码。执行如下命令,编译并安装PHP。make&make install 等待PHP安装完成即可。配置PHP运行版本为5.4.45版本。执行如下命令,...

准备环境

环境要求 安装PHP 5.5.0或以上版本,更多信息,请参见 安装PHP。重要 对于PHP版本小于7.2.5的运行环境,需要将Composer依赖降低到2.2.x或以下版本。安装Composer,更多信息,请参见 安装Composer。安装完成后,您可以执行 php-v命令查看PHP...

安装PHP SDK

环境准备 安装PHP。更多信息,请参见 安装PHP。说明 安装完成后,您可以执行命令 php-v查看PHP语言版本。安装Composer。更多信息,请参见 安装Composer。安装SDK 您可以通过以下方式安装PHP SDK。执行以下命令直接安装PHP SDK。composer ...

PHP SDK 使用方法

PHP SDK 使用方法 源码地址 AIRec PHP SDK 源码地址是:https://github.com/aliyun/openapi-sdk-php 安装依赖 如果已在系统上 全局安装 Composer,请直接在项目目录中运行以下内容来安装 Alibaba Cloud SDK for PHP 作为依赖项:composer ...

PHP

Linux环境准备 安装 php-pgsql.x86_64驱动。sudo yum install php-pgsql.x86_64编辑 php.ini文件。vim/etc/php.ini在 php.ini文件中添加以下内容。extension=php_pgsql.so连接PolarDB 完成Windows或Linux环境部署后,您可以通过编写PHP应用...

PHP

Linux环境准备 安装 php-pgsql.x86_64驱动。sudo yum install php-pgsql.x86_64编辑 php.ini文件。vim/etc/php.ini在 php.ini文件中添加以下内容。extension=php_pgsql.so连接PolarDB 完成Windows或Linux环境部署后,您可以通过编写PHP应用...

功能发布记录(2018~2022年)

设置NAS存储 部署构建优化 新增 允许用户在WAR、JAR和PHP ZIP部署过程中,自定义运行环境,例如安装PHP扩展或启动依赖、上传指定的文件或脚本等。在SAE控制台使用WAR部署Java Web应用 在SAE控制台使用JAR文件部署微服务应用 在SAE控制...

安装Proxima CE

在使用向量计算功能之前,您需要安装Proxima CE,本文为您介绍Proxima CE的环境准备、安装包获取方式、上传及输入数据准备等过程。环境准备 已创建MaxCompute项目,详情请参见 创建MaxCompute项目。已创建DataWorks工作空间,并绑定...

使用EAIS软件包手动部署Stable-Diffusion

执行如下命令,安装EAIS环境依赖。apt-get update apt-get install-y wget curl iputils-ping 安装eais-tool软件,然后查看EAIS实例的相关信息。具体操作,请参见 eais-tool。安装eais-cuda。具体操作,请参见 eais-cuda。部署Stable-...

查找软件包

当您需要在Linux实例中安装某个软件,但不确定...apt-cache search openjdk 系统返回信息如下图所示,表示已找到Java开发环境openjdk的安装软件及其名称。后续步骤 查找到软件之后,您可能需要安装软件。具体操作,请参见 安装软件

查看节点健康状态

host_application_environment_check 检测节点上安装的应用的执行环境,例如安装包版本、软链、日志目录等信息。无阈值,有一个应用环境检测异常即为异常。host_user_permission_check 检测重要用户的权限,例如hadoop用户、hdfs用户等。无...

安装并使用DeepGPU-LLM

在处理大语言模型任务中,您可以根据实际业务部署情况,选择在不同环境(例如GPU云服务器环境或Docker环境)下安装推理引擎DeepGPU-LLM,然后通过使用DeepGPU-LLM工具实现大语言模型(例如Llama模型、ChatGLM模型、百川Baichuan模型或通义...

自定义Spark镜像

usr/local/lib/python3.6 默认Python环境的三方包安装目录。建议通过 spark.pyspark.python 指向一个新的安装路径来更改Python环境,而非直接覆盖。说明 直接覆盖Linux系统的默认Python版本可能导致RPM包管理系统崩溃。执行 vim Dockerfile...

设置代码运行环境

如果您通过代码将应用或任务托管到 SAE,可以为其自定义运行环境,例如安装运行时依赖与扩展、下载与修改文件等。本文介绍如何在 SAE 控制台为应用和任务设置代码运行环境。前提条件 已配置代码。已申请开通白名单。背景信息 基于...

管理

部署安装包解决了以下问题:保障部署动作的顺畅进行,不受环境外因素的影响(如网络抖动导致的外网镜像拉取失败的问题)是离线环境下部署所必须采取的方式,通过移动存储设备将部署安装包拷贝至对应环境内即可 降低部署交付的成本,只需要...

安装Apache+PHP环境

警告 安装前请务必做好服务器数据备份(ECS...部署LAMP环境(Alibaba Cloud Linux 2)+PHP环境部署 部署Apache环境(Alibaba Cloud Linux 3)+PHP部署环境 部署Apache环境(Ubuntu 20)+PHP环境部署 部署Apache环境(CentOS 7)+PHP环境部署

安装Nginx+PHP环境

部署Nginx环境(Alibaba Cloud Linux 2)+PHP环境部署 部署Nginx环境(Ubuntu 20)+PHP环境部署 部署Nginx环境(CentOS 6)+PHP环境部署 部署Nginx环境(CentOS 7)+PHP环境部署 手动部署LNMP环境(CentOS 8)+PHP环境部署

PHP运行环境说明

安装第三方扩展 本文以PHP-FPM 7.3环境,源码编译安装YAML扩展为例,演示如何安装第三方扩展。创建一个运行环境为PHP 7.3的 SAE 应用。开通公网访问。具体操作,请参见 配置NAT网关使SAE应用能访问公网。通过Webshell登录实例,执行以下命令...

异常:无法安装 .NET 导致RPA安装失败

【问题现象】在安装阿里云RPA客户端时,显示以下无法安装的...【解决办法】下载 AliRPA_Setup.exe.config,将该文件放在阿里云RPA安装包同级目录下,并将.exe.config前的文件名修改为阿里云RPA安装包的文件名,就可以正常点击安装包安装了。

使用应用管理功能

历史安装包 移动测试平台最近使用的安装包会展示在应用列表中,在应用列表右侧的搜索框中输入应用名称进行模糊匹配搜索,单击 安装 即可。查看应用列表 应用管理页面展示了应用列表,应用列表包含应用名称、名、版本号、应用大小、上传...

安装Agent

手动安装Agent 您可以通过下载Agent安装包手动安装的方式,在任意需要安装Agent的服务器上安装Agent。以下步骤介绍在Linux、Windows和AIX服务器中如何手动安装Agent。登录数据库审计系统。具体操作请参见 登录数据库审计系统。在左侧导航栏...

PHP SDK使用说明

安装PHP开发环境。需安装PHP 5.5.0或更高版本。访问 PHP官网 下载PHP安装包,并完成安装。安装Composer。目前,通过Composer管理IoT PHP SDK,因此需在系统中安装Composer。Windows系统用户,请访问 getcomposer.org,下载、安装 Composer-...

配置通用数据库审计

您可以在数据库服务器或应用服务器上安装Logtail和抓工具,采集数据库的所有活动记录,实现数据库审计。本文介绍配置通用数据库审计的操作步骤。前提条件 已有可用的数据库。已创建Project。具体操作,请参见 创建Project。操作步骤 登录...

Zabbix集成

安装包下载成功后可解压安装配置文件安装包。步骤4:安装配置文件 tar-xzvf aliyunalert.tgz cd aliyunalert/bin sh install.sh {集成密钥} 说明 以上install.sh后的集成密钥为控制台中Zabbix的集成密钥。其他说明:在安装过程中根据安装...

API 说明

void setMPaaSCheckCallBack(MPaaSCheckCallBack mPaaSCheckCallBack)installApk 安装新版本安装包,可在 MPaaSCheckCallBack.alreadyDownloaded 方法中调用。void installApk(String filePath)void installApk(ClientUpgradeRes res)...

Go

环境准备 安装go语言环境,Linux环境可以直接 安装二进制安装GDB SDK。go get-u github.com/aliyun/alibabacloud-gdb-go-sdk/gdbclient 获取图数据库GDB连接参数。在 实例管理>基本信息 页面,可以查看实例内网地址和内网端口,如果...

PHP SDK使用说明

安装PHP开发环境。需安装PHP 5.5.0或更高版本。访问 PHP官网 下载PHP安装包,并完成安装。安装Composer。目前,通过Composer管理IoT PHP SDK,因此需在系统中安装Composer。Windows系统用户,请访问 getcomposer.org,下载、安装 Composer-...

部署代码

} 使用Composer安装依赖并部署 前提条件 您本机已安装PHP和Composer,且具有执行Composer命令的权限。关于Composer更多信息,请参见 Composer。可选:您已在 函数计算控制台 创建PHP函数。具体操作,请参见 创建函数。操作步骤 在 mycode ...

使用OpenAPI示例

下载安装包后,双击安装包,进入Python安装向导对话框。单击 继续,按照指示进行配置和安装。根据Python3安装路径,配置对应环境变量。Windows 下载后,双击下载,进入Python安装向导,使用默认设置并选中 Add Python 3.9 to PATH。单击 ...

部署代码

} 使用Composer安装依赖并部署 前提条件 您本机已安装PHP和Composer,且具有执行Composer命令的权限。关于Composer更多信息,请参见 Composer。可选:您已在 函数计算控制台 创建PHP函数。具体操作,请参见 创建函数。操作步骤 在 mycode ...

使用OpenAPI示例

下载安装包后,双击安装包,进入Python安装向导对话框。单击 继续,按照指示进行配置和安装。根据Python3安装路径,配置对应环境变量。Windows 下载后,双击下载,进入Python安装向导,使用默认设置并选中 Add Python 3.9 to PATH。单击 ...

PHP SDK使用说明

安装SDK 安装PHP开发环境。您需安装PHP 5.6或更高版本。访问 PHP官网 下载PHP安装包,并完成安装。安装Composer。通过Composer管理IoT PHP SDK(推荐),因此需在系统中安装Composer。Windows系统用户,请访问 getcomposer.org,下载安装 ...

DSW常见问题

如果需要安装到其他环境,则必须先手动切换环境再进行安装,示例如下。安装到Python 2环境。source activate python2 pip install-user xxx 安装到TensorFlow 2.0环境。source activate tf2 pip install-user xxx 其中xxx需要替换为待安装...
共有200条 < 1 2 3 4 ... 200 >
跳转至: GO
产品推荐
云服务器 安全管家服务 安全中心
这些文档可能帮助您
共享流量包 物联网无线连接服务 云数据库 RDS 数据库备份 弹性公网IP 短信服务
新人特惠 爆款特惠 最新活动 免费试用